!Control file for vel2tt
! Revision of program involving a change in the control file on this date:
   02/12/16
!Name of summary file:
   vel2tt.sum
!Format of input files: 1= svel, 2 = other
! Note: if svel, then many of the following parameters are not needed,
! but placeholder entries are still needed.
 2
!Are the velocities from a suspension log survey?
!If yes, assume that the velocity value is at the midpoint of the layer
 N
!Velocity for first layer (0 = use the first velocity of the input)
! Use this for sensitivity studies of vavg for PS log models that do not
! extend to the surface.   
   0.0
!Depth to bottom (d2b) or layer thickness (thk) (note: a value of 0.0 for
!the first depth from the model file will signal that the model is a
!piecewise continuous model)?
   thk
!Lines to skip to reach data (<0, use skipcmnt; 0, skip none; > 0, specify)
   +1
!Ncolumns, column numbers for depth or thickness (allows for the first column
!being an index) and the velocity 
   2 1 2
!Enter units of velocity (kps, mps) (depth units are assumed to be consistent
!with the velocity units---km for kps and m for mps):
   mps
!vref for rough amp calculation:
  3700.0
!Let depth extend beyond bottom of model to reach 30 m:
 N
!Depth increment, deepest depth (will be adjusted if the answer to
! the question above is "N"):
 0.5 100.0
!Calculate tt, amps at bottom even if the maximum of the incremented
! depths are less than this
 N
!Character string to append to end of each input file to create
!the name of the output file (be sure to include the period if wanted):
 .vtt
!List of input files
!Make sure that there are no blank entries!
! thickness
pfo_composite_velocity_model.mdl
stop

! d2b (gradients)
Duane_Arnold.mdl
 STOP  ! No "!" before!!!!
